
.logo{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.logo img{
    width: 30%;
    /* max-width: 300px; */
    height: auto;
    margin: 50px 0 100px 0;
    
}
.imagePais {
    margin-top: 50px;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.imagePais path{
    fill: #006c90;
    stroke: white;
    stroke-width: 2px;
    /* transform: scale(1);
    transition: transform 0.3s ease; */
}
.imagePais path:hover{
    fill: #172759;
    /* transform: scale(1.2); */
    cursor: pointer;
}


.imagePaisArg {
    margin-top: 50px;
    margin-left: 100px;
    width: 40%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.imagePaisArg path{
    fill: #006c90;
    stroke: white;
    stroke-width: 2px;
    /* transform: scale(1);
    transition: transform 0.3s ease; */
}
.imagePaisArg path:hover{
    fill: #172759;
    /* transform: scale(1.2); */
    cursor: pointer;
}
/* .imageAr path:active{
    fill: #172759;
  
    cursor: pointer;
} */

h1{
    text-align: center;
    color: #006c90;
    font-weight: bold;
    font-size: 30px;
    margin: 50px 0;
}
li{
    list-style: none;
    margin: 10px 0;
    color: #006c90;
    font-weight: bold;
}

.col-tam {
    height: 100vh;
}
/* .list-data   {
    margin: 300px auto
}    */
/* .boder {
    border-color: aqua;
} */

footer {
    background-color: #eee;
}
a {
    /* color: #006c90; */
    text-decoration: none;
}

.oracion {
    cursor: pointer;
}
/* Estilo personalizado para el botón flecha hacia abajo */
.arrow-button {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    background-color: #172759;
    border-radius: 50%;
    color: #fff;
    font-size: 24px;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
    z-index: 9999;
}

/* Mostrar el botón cuando se quiebre en la medida "md" de Bootstrap */
@media (max-width: 768px) {
    .arrow-button {
        display: block;
    }
}


@keyframes show {
    from {
        opacity: 0;
        scale: 25%;
    }
    to {
        opacity: 1;
        scale: 100%;
    }
}

.card-pastores  {
    view-timeline-name: --image;
    view-timeline-axis: block;

    animation-timeline: --image;
    animation-name: show;

    animation-range: entry 25% cover 50%;
    animation-fill-mode: both;
}